<?php
 // created: 2022-03-23 12:23:58

$app_list_strings['pro_subtype_list']=array (
  '' => '',
  'Access Catheter' => 'Access Catheter',
  'Adaptor' => 'Adaptor',
  'Angioplasty Balloon' => 'Angioplasty Balloon',
  'Aortic Root Cannula' => 'Aortic Root Cannula',
  'Arterial Cannula' => 'Arterial Cannula',
  'Bare Metal Stent' => 'Bare Metal Stent',
  'Barium Contrast' => 'Barium Contrast',
  'Binders and supplies' => 'Binders and supplies',
  'Bottle' => 'Bottle',
  'Breathing circuit' => 'Breathing circuit',
  'Brush' => 'Brush',
  'Butterfly Catheter' => 'Butterfly Catheter',
  'CD case' => 'CD case',
  'Central Venous Catheter' => 'Central Venous Catheter',
  'Clipper/Clipper Blade' => 'Clipper/Clipper Blade',
  'Coated' => 'Coated',
  'Cold Pack' => 'Cold Pack',
  'Connector' => 'Connector',
  'Contrast Spike' => 'Contrast Spike',
  'Corrugated box' => 'Corrugated box',
  'Cryovial' => 'Cryovial',
  'Cutting Balloon' => 'Cutting Balloon',
  'Diagnostic Catheter' => 'Diagnostic Catheter',
  'Dressing' => 'Dressing',
  'Drug Coated Balloon' => 'Drug Coated Balloon',
  'Drug Coated Stent' => 'Drug Coated Stent',
  'Dry Ice' => 'Dry Ice',
  'Enrichment treats' => 'Enrichment treats',
  'EP Catheter' => 'EP Catheter',
  'ePTFE' => 'ePTFE',
  'Essentials Kit' => 'Essentials Kit',
  'ET Tube' => 'ET Tube',
  'Ethibond' => 'Ethibond',
  'Ethilon' => 'Ethilon',
  'Exchange Wire' => 'Exchange Wire',
  'Extension Catheter' => 'Extension Catheter',
  'Extension line' => 'Extension line',
  'Extension Tubing' => 'Extension Tubing',
  'Feeding Tube' => 'Feeding Tube',
  'Flammable' => 'Flammable',
  'Floor scrubber supplies' => 'Floor scrubber supplies',
  'Foley Catheter' => 'Foley Catheter',
  'Guide Catheter' => 'Guide Catheter',
  'Guide Wire' => 'Guide Wire',
  'High Pressure' => 'High Pressure',
  'High Pressure Tubing' => 'High Pressure Tubing',
  'Incision site cover' => 'Incision site cover',
  'Indicator label' => 'Indicator label',
  'Injectable' => 'Injectable',
  'Injection port' => 'Injection port',
  'Insulated shipper' => 'Insulated shipper',
  'Introducer Sheath' => 'Introducer Sheath',
  'Invasive Blood Pressure Supplies' => 'Invasive Blood Pressure Supplies',
  'Iodinated Contrast' => 'Iodinated Contrast',
  'IV Catheter' => 'IV Catheter',
  'Knitted' => 'Knitted',
  'Label' => 'Label',
  'Laminating Sheets' => 'Laminating Sheets',
  'Machine' => 'Machine',
  'Mapping Catheter' => 'Mapping Catheter',
  'Marking Wire' => 'Marking Wire',
  'Micro Catheter' => 'Micro Catheter',
  'Mila Catheter' => 'Mila Catheter',
  'Monocryl' => 'Monocryl',
  'Needle' => 'Needle',
  'Needless port' => 'Needless port',
  'Non Flammable' => 'Non-Flammable',
  'Oral' => 'Oral',
  'Other' => 'Other',
  'OTW over the wire' => 'OTW (over the wire)',
  'Padding' => 'Padding',
  'Pallet' => 'Pallet',
  'Paper' => 'Paper',
  'Patches' => 'Patches',
  'PDS' => 'PDS',
  'Pediatric Cannula' => 'Pediatric Cannula',
  'Perc Needle' => 'Perc Needle',
  'Pledget' => 'Pledget',
  'POBA Balloon' => 'POBA Balloon',
  'Pressure Catheter' => 'Pressure Catheter',
  'Primary diet' => 'Primary diet',
  'Probe Cover' => 'Probe Cover',
  'Prolene' => 'Prolene',
  'PTA Balloon' => 'PTA Balloon',
  'Replacement Part' => 'Replacement Part',
  'Silk' => 'Silk',
  'SpongePad' => 'Sponge/Pad',
  'Steerable Sheath' => 'Steerable Sheath',
  'Stopcock' => 'Stopcock',
  'Stylet' => 'Stylet',
  'Sub layer wrap' => 'Sub layer wrap',
  'Supplement diet' => 'Supplement diet',
  'Support Catheter' => 'Support Catheter',
  'Support Wire' => 'Support Wire',
  'Surgical scrub' => 'Surgical scrub',
  'Syringe' => 'Syringe',
  'Tape' => 'Tape',
  'Ti Cron' => 'Ti-Cron',
  'Top layer wrap' => 'Top layer wrap',
  'Topical' => 'Topical',
  'Torque Device' => 'Torque Device',
  'Transseptal Catheter' => 'Transseptal Catheter',
  'Trash bag' => 'Trash bag',
  'Tuohy' => 'Tuohy',
  'Vacutainer' => 'Vacutainer',
  'Venous Cannula' => 'Venous Cannula',
  'Vessel Cannula' => 'Vessel Cannula',
  'Vicryl' => 'Vicryl',
  'Woven' => 'Woven',
  'Wrap' => 'Wrap',
  'Hemoconcentrator' => 'Hemoconcentrator',
  'Oxygenator' => 'Oxygenator',
  'Reservoir' => 'Reservoir',
  'Pump pack' => 'Pump pack',
  'Tubing' => 'Tubing',
  'Safety glasses' => 'Safety glasses',
  'Ear protection' => 'Ear protection',
  'Face shield' => 'Face shield',
  'Mask' => 'Mask',
  'Bouffanthair net' => 'Bouffant/hair net',
  'Coveralloverall' => 'Coverall/overall',
  'Shoe covers' => 'Shoe covers',
  'Boots' => 'Boots',
  'Gloves non sterile' => 'Gloves non sterile',
  'Gloves sterile' => 'Gloves sterile',
  'Surgical gown sterile' => 'Surgical gown sterile',
  'Surgical gown non sterile' => 'Surgical gown non sterile',
  'Reducer' => 'Reducer',
  'WYE' => 'WYE',
  'Monoderm' => 'Monoderm',
  'PDO' => 'PDO',
  'MonoAdjustable Loop' => 'Mono-Adjustable Loop',
  'Fluid' => 'Fluid',
  'Tissue' => 'Tissue',
  'Imaging Catheter' => 'Imaging Catheter',
  'Beaker' => 'Beaker',
  'Flask' => 'Flask',
  'Drape' => 'Drape',
  'Aortic Punch' => 'Aortic Punch',
  'Biopsy Punch' => 'Biopsy Punch',
  'Hand Scrub' => 'Hand Scrub',
  'Gauze' => 'Gauze',
  'ECG supply' => 'ECG supply',
  'Cautery Supply' => 'Cautery Supply',
  'Table drape' => 'Table drape',
  'Sponge' => 'Sponge',
  'Blade' => 'Blade',
  'CT supply' => 'CT supply',
  'Inhalant' => 'Inhalant',
  'Intranasal' => 'Intranasal',
  'IV Solution' => 'IV Solution',
  'Container' => 'Container',
  'Peel Away' => 'Peel Away',
  'Patient Drape' => 'Patient Drape',
  'Drainage supply' => 'Drainage supply',
  'SharpsBiohazard' => 'Sharps/Biohazard',
  'Consumable' => 'Consumable',
  'Grade A Glassware' => 'Grade A Glassware',
  'Beakers' => 'Beakers',
  'Pipette Tips' => 'Pipette Tips',
  'Tubes' => 'Tubes',
  'Vial Closures' => 'Vial Closures',
  'LCMS Columns' => 'LCMS Columns',
  'LCMS Parts' => 'LCMS Parts',
  'GCMS Columns' => 'GCMS Columns',
  'GCMS Parts' => 'GCMS Parts',
  'ICPMS Parts' => 'ICPMS Parts',
  'Software' => 'Software',
  'Solvents Aqueous' => 'Solvents - Aqueous',
  'Solvents Organic' => 'Solvents - Organic',
  'Control Matrix' => 'Control Matrix',
  'Analytes' => 'Analytes',
  'Flammable Solution' => 'Flammable Solution',
  'Corrosive Solution' => 'Corrosive Solution',
  'Toxic Solution' => 'Toxic Solution',
  'Storage Racks' => 'Storage Racks',
  'Storage container' => 'Storage container',
  'Misc' => 'Misc.',
);